@font-face {
	font-family: "Raleway-Regular";
	src: url(/fonts/raleway/Raleway-Regular.ttf) format("truetype");
}

@font-face {
	font-family: "Raleway-Bold";
	src: url(/fonts/raleway/Raleway-Bold.ttf) format("truetype");
}

@font-face {
	font-family: "Raleway-Italic";
	src: url(/fonts/raleway/Raleway-Italic.ttf) format("truetype");
}

html {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
}

body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	color: #555;
	font-family: 'Raleway-Regular', sans-serif;
	overflow: hidden;
	background: url('../images/cbbg.png') repeat-y;
	background-size: 100% auto;
}

textarea {
   font-family: inherit;
   font-size: inherit;
}

.error{
	color: #fa4141;
}

.success{
	color: #00a59c;
}

::-webkit-input-placeholder {
	color: #555;
}

:-moz-placeholder { /* Firefox 18- */
	color: #555;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #555;
}

:-ms-input-placeholder {
	color: #555;
}

.loading{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	border: none;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	z-index: 4000;
	display: none;
}

.loading img{
	left: 50%;
	margin-left: -6em;
	top: 50%;
	margin-top: -8em;
	display: block;
	position: fixed;
	width: 12em;
	height: 12em;
	clear: both;
	z-index: 4001;
}

.loading label{
	width: 100%;
	text-align: center;
	top: 50%;
	margin-top: 2em;
	display: block; 
	position: fixed;
	clear: both;
	z-index: 4002;
}

.notification{
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	border: none;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	z-index: 4100;
	display: none;
	text-align: center;
	vertical-align: middle;
	line-height: 100%;
}

.notification .box{
	top: 50%;
	margin-top: -4em;
	min-width: 10em;
	min-height: 4em;
	background-color: #FFF;
	border: none;
	border-radius: 0.2em;
	box-shadow: 0.2em 0.2em 0.2em #CCC;
	padding: 1em;
	display: inline-block;
	position: relative;
	text-align: center;
	vertical-align: middle;
	z-index: 4101;
}

.notification .box img{
	left: 50%;
	margin-left: -1.2em;
	display: block;
	position: relative;
	width: 2.4em;
	height: 2.4em;
	clear: both;
	z-index: 4102;
}

.notification .box label{
	width: 100%;
	text-align: center;
	margin-top: 1em;
	display: block; 
	position: relative;
	clear: both;
	z-index: 4103;
	font-size: 0.9em;
}


.inptxt{
	display: block;
	position: relative;
	float: left;
	font-size: 0.9em;
	color: #333;
	border: inset 0.1em #642c8f;
	padding: 0.3em;
	min-height: 2em;
	min-width: 4em;
	background-color: rgba(255,255,255,0.5);
	border-radius: 0.2em;
}


.btn{
	display: block;
	position: relative;
	min-width: 4em;
	background-color: #642c8f;
	cursor: pointer;
	color: #FFF;
	padding: 0.2em;
	float: left;
	text-align:center;
	vertical-align: middle;
	border-radius: 0.2em;
}

.btn:hover{
	background-color: #a16ccb;
}

.btninv{
	display: block;
	position: relative;
	min-width: 4em;
	background-color: #a16ccb;
	cursor: pointer;
	color: #FFF;
	padding: 0.2em;
	float: left;
	text-align:center;
	vertical-align: middle;
	border-radius: 0.2em;
}

.btninv:hover{
	color: #642c8f;
	background-color: #FFF;
}

.red{
	color: rgba(255,0,0,1);
	
}
